Bug 51071 - unable to find proer settings for Toshiba Sattelitte 4600 during install and X configuration.
Summary: unable to find proer settings for Toshiba Sattelitte 4600 during install and ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 01:04 UTC by John Berninger
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 20:09:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system information related to drivers - gathered by Jeremy Katz (11.07 KB, text/plain)
2001-08-07 01:05 UTC, John Berninger
no flags Details

Description John Berninger 2001-08-07 01:04:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.6-3.1 i586)

Description of problem:
Drivers need to be updated for Toshiba 4600 Sattellite notebook.  Jeremy
Katz knows of the bug already

How reproducible:
Always

Steps to Reproduce:
1.Install system
2.Attempt to configure X
3.
	

Actual Results:  X would not configure correctly - resolution was incorrect

Expected Results:  Resolution should have been correct

Additional info:

See attached file

Comment 1 John Berninger 2001-08-07 01:05:14 UTC
Created attachment 26536 [details]
system information related to drivers - gathered by Jeremy Katz

Comment 2 Glen Foster 2001-08-07 20:08:56 UTC
We (Red Hat) should really try to fix this before next release.

Comment 3 Mike A. Harris 2001-08-15 12:35:16 UTC
http://www.xfree86.org/4.1.0/Status33.html#33

Unsupported hardware.



Note You need to log in before you can comment on or make changes to this bug.